## ruby-fluent-plugin-rewrite 0.0.12

=== debian/changelog ===
ruby-fluent-plugin-rewrite (0.0.12-2~20140718123904.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.12-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:39:05 +0200

ruby-fluent-plugin-rewrite (0.0.12-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 09:16:06 +0200

ruby-fluent-plugin-rewrite (0.0.12-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:42:28 +0200
